Get recording audio
The audio of one recording. Answers a byte range, so a player can seek through an hour
GET /archive/recordings/{id}/audio
note
SDK method: getRecordingAudio
Security: public
Attributes
Attributes (3)
| Attribute | Type | Required | Description |
|---|---|---|---|
id | string | Yes | Path parameter. |
download | boolean | No | |
range | string | No |
Response
200 OK — Returns Blob.
Response headers:
| Header | Type | Description |
|---|---|---|
accept-ranges | string | |
content-disposition | string |
206 — Returns Blob.
Response headers:
| Header | Type | Description |
|---|---|---|
accept-ranges | string | |
content-range | string (required) |